View Issue Details

IDProjectCategoryView StatusLast Update
0002557SOGoWeb Calendarpublic2014-01-28 15:43
ReporterChristian Mack Assigned Tofrancis  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.1.1b 
Target Version2.2.0Fixed in Version2.2.0 
Summary0002557: creating new event with mouse context menu uses wrong day
Description

In week and month view you can create a new event by right click and choosing "New event...".
But when e.g. monday is selected and you right click on e.g thursday the new event will be on monday.
This is not what an average user expects.
They expect to get a new event on thursday.

Additional Information

Workaround:
Klick first on the desired day in order to select it, then right click to create the new event.

TagsNo tags attached.

Issue History

Date Modified Username Field Change
2013-12-19 07:21 Christian Mack New Issue
2014-01-21 11:51 ludovic Target Version => 2.2.0
2014-01-28 15:43 francis Note Added: 0006450
2014-01-28 15:43 francis Status new => resolved
2014-01-28 15:43 francis Fixed in Version => 2.2.0
2014-01-28 15:43 francis Resolution open => fixed
2014-01-28 15:43 francis Assigned To => francis